@charset "utf-8";
/* CSS Document */

.login_form {
    min-height: 210px;
    padding: 50px;
}


.login_form label {
    display: block;
    float: left;
    width: 200px;
    margin-right: 20px;
    text-align: right;
    font-weight: bold;
}

.login_form div input {
    margin-right: 10px;
}

div.alert {
    background: #FFFFFF;
    color: #000000;
    height: auto;
}

div.alert input {
    border: solid 1px #B40000;
}

p.alert {
    color: #B40000;
    width: 550px;
    margin-top: 15px;
}

p.login_alert {
    background: #FFFFFF;
    color: #B40000;
    padding: 5px;
}

fieldset {
    border: none;
}

.select_age {
    width: 100px;
}

#child_form, #parent_form {
    height: auto;
}

#child_form fieldset, #parent_form fieldset {
	display: none;
}
